<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.6.0@aar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bffc39a2894336439bdb034640e03961/transformed/appcompat-1.6.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.6.0/2c9782a4e520547e9c09103d11207a6253c7b74c/appcompat-1.6.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.6.0/2c9782a4e520547e9c09103d11207a6253c7b74c/appcompat-1.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>